package com.younike.common.constant;

/**
 * 账号类型
 *
 * @author tianh
 * @date 2021/12/13
 */
public enum UserType {

    PENDING(1,"业主"),

    PROCESSING(2,"员工");

    private final Integer code;

    private final String name;

    UserType(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
